### Function

# Gimp context_set_ink_speed_sensitivity

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_ink_speed_sensitivity (
      gdouble speed
    )

#### Description [src]

Set ink speed sensitivity.

Set the ink speed sensitivity for ink tool.

Available since: 2.8

#### Parameters

`speed`

  Type: `gdouble`

  Ink speed sensitivity.

#### Return value

Type: `gboolean`

TRUE on success.